header > .search input {
    padding: 10px;
        padding-left: 10px;
    padding-left: 40px;
    background-color: transparent;
    border: transparent;
    color: #ffffff!important;
    outline: none;
    width: 100%;
}

h1 {
    min-height: 1rem;
    font-size: 1.71428571rem;
}

.ui.dropdown.filter-dropdown.filter-dropdown-color .color-label.teal {
    background-color: #21d7cc !important;
}

.ui.dropdown.filter-dropdown.filter-dropdown-color .color-label.silver{
    background-color: #d4d4d4 !important;
}
.ui.dropdown.filter-dropdown.filter-dropdown-color .color-label.light {
    background-color: #0190ff !important;
}
.category-page .tools .filters {
    position: relative;
    margin-left: -0.75rem;
    margin-right: -0.75rem;
    margin-bottom: 2px;
    font-size: 0;
}
.product-list-grid-view .product-single .variants .variant-dropdown {
    position: absolute;
    bottom: 100%;
    right: 0px;
    background: white;
    opacity: 0;
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
    padding: 0px 3px 10px;
    width: calc(100% + 0px);
    -webkit-transform: rotateZ(-180deg);
    transform: rotateZ(-180deg);
}
.product-list-grid-view .product-single .variants .variant-img {
    width: 31px;
    height: auto;
    -webkit-transition: 0.2s ease transform;
    transition: 0.2s ease transform;
}

.category-page .category-header .nr-of-prod {
    opacity: .0;
    font-size: .875rem;
    text-transform: uppercase;
}
.catalog-page .catalog-header .nr-of-prod {
    opacity: .0;
    font-size: .875rem;
    text-transform: uppercase;
}

.catalog-page .product-list-grid-view .product-single {
    border: 0px double #dadada;
    box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.2);
    padding: 10px;
    background-color: rgba(255, 255, 255, 1);
    height: 580px;
}

.brick .white-text p{
    color: white;
    line-height: 1.4285em;
}
.category-page .category-header .category-information {
    width: 50%;
    text-align: left;
}

.ui.form input:not([type]), .ui.form input[type="date"], .ui.form input[type="datetime-local"], .ui.form input[type="email"], .ui.form input[type="number"], .ui.form input[type="password"], .ui.form input[type="search"], .ui.form input[type="tel"], .ui.form input[type="time"], .ui.form input[type="text"], .ui.form input[type="file"], .ui.form input[type="url"] {
    font-family: 'roboto', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0em;
    outline: none;
    -webkit-appearance: none;
    tap-highlight-color: rgba(255, 255, 255, 0);
    line-height: 1.21428571em;
    padding: 0.70535714em 0.5em;
    font-size: 1em;
    background: #d7d7d7;
    border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
    color: #333;
    border-radius: 0em;
    box-shadow: none;
    -webkit-transition: color 0.1s ease, border-color 0.1s ease;
    transition: color 0.1s ease, border-color 0.1s ease;
}

input::placeholder {
  color: #000!important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000!important;
}

.brick img {
    max-width: none;
    height: auto;
}

.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

body.body-product-page .owl-carousel .owl-item img {
    display: initial;
    width: 100%;
}

/* Mobile */
@media only screen and (max-width: 767px) {
  [class*="mobile hidden"],
  [class*="tablet only"]:not(.mobile),
  [class*="computer only"]:not(.mobile),
  [class*="large screen only"]:not(.mobile),
  [class*="widescreen only"]:not(.mobile),
  [class*="or lower hidden"] {
    display: none !important;
  }
}

/* Tablet / iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  [class*="mobile only"]:not(.tablet),
  [class*="tablet hidden"],
  [class*="computer only"]:not(.tablet),
  [class*="large screen only"]:not(.tablet),
  [class*="widescreen only"]:not(.tablet),
  [class*="or lower hidden"]:not(.mobile) {
    display: none !important;
  }
}

/* Computer / Desktop / iPad Landscape */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  [class*="mobile only"]:not(.computer),
  [class*="tablet only"]:not(.computer),
  [class*="computer hidden"],
  [class*="large screen only"]:not(.computer),
  [class*="widescreen only"]:not(.computer),
  [class*="or lower hidden"]:not(.tablet):not(.mobile) {
    display: none !important;
  }
}

/* Large Monitor */
@media only screen and (min-width: 1200px) and (max-width: 1919px) {
  [class*="mobile only"]:not([class*="large screen"]),
  [class*="tablet only"]:not([class*="large screen"]),
  [class*="computer only"]:not([class*="large screen"]),
  [class*="large screen hidden"],
  [class*="widescreen only"]:not([class*="large screen"]),
  [class*="or lower hidden"]:not(.computer):not(.tablet):not(.mobile) {
    display: none !important;
  }
}

/* Widescreen Monitor */
@media only screen and (min-width: 1920px) {
  [class*="mobile only"]:not([class*="widescreen"]),
  [class*="tablet only"]:not([class*="widescreen"]),
  [class*="computer only"]:not([class*="widescreen"]),
  [class*="large screen only"]:not([class*="widescreen"]),
  [class*="widescreen hidden"],
  [class*="widescreen or lower hidden"] {
    display: none !important;
  }
}


body{
background:#ebeded;
}

.brick.brick-header {
    margin: 40px 0;
    padding-left: 2rem;
}
.brick.brick-subcategories .column-inner {
    background-color: #fff;
}
.brick.brick-hero {
    margin: 0px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0px;
}
.brick.brick-featured-articles {
    margin: 3rem 0;
   background:#fff;
}
.brick.brick-subcategories .column-inner {
    background-size: 80%;
}
h3 {
    color: #1b2d58;
}
.brick.brick-featured-articles a {
    color: #666;
}
.ui.grid[class*="center aligned"] > .column, .ui.grid[class*="center aligned"] > .row > .column, .ui.grid > .row[class*="center aligned"] > .column, .ui.grid > .column.column[class*="center aligned"], .ui.grid > .row > .column.column[class*="center aligned"] {
    text-align: left;
    border-left: 1px solid #cdcdcd;
}
.product-menu > div:nth-child(1) > div:nth-child(1) > div:nth-child(5) {
border-right: 1px solid #cdcdcd;
}
footer a:hover {
    color: #fff!important;
}
a.footer-link:hover {
color:#fff;!important }

nav.product-menu .ui.image, nav.concept-menu .ui.image {
    margin: 0;
    margin-bottom: 20px;
}
.ui.secondary.vertical.menu > .item {
    border: none;
    margin: 0em;
    border-radius: 0.0625rem !important;
}

.product-menu .ui.header {
        margin-top: -50px;
        margin-left: 56px;
}

.concept-menu .ui.header {
        margin-top: -50px;
        margin-left: 56px;
}

nav.product-menu .ui.image, nav.concept-menu .ui.image {
max-height:50px;
max-width:50px;
}

.ui.secondary.menu .dropdown.item:hover, .ui.secondary.menu .link.item:hover, .ui.secondary.menu a.item {
 -o-transition:.2s ease-in-out;
  -ms-transition:.2s ease-in-out;
  -moz-transition:.2s ease-in-out;
  -webkit-transition:.2s ease-in-out;
  transition:.2s ease-in-out;

 }
.ui.secondary.menu .dropdown.item:hover, .ui.secondary.menu .link.item:hover, .ui.secondary.menu a.item:hover {
    background: rgba(0, 0, 0, 0.05);
    color: rgba(0, 0, 0, 0.95);
 -o-transition:.2s ease-in-out;
  -ms-transition:.2s ease-in-out;
  -moz-transition:.2s ease-in-out;
  -webkit-transition:.2s ease-in-out;
  transition:.2s ease-in-out;
}
.brick .align-center {
    text-align: left;
}
nav.product-menu .ui.header a, nav.concept-menu .ui.header a {
    font-size: 16px;
}
.product-page {
background:white;
}
.ui.grid > .row {
    padding-top: 3rem;
}
.brick.brick-subcategories {
    margin: 80px 0px;
    background: #f1f1f1;
}
#mce-EMAIL {
    font-size: 0.8em;
}
.parallax-window {
    min-height: 400px;
    background: transparent;
}

.green-box {
background-color:#00af66; 
color:#fff; 
padding:25px 25px 25px 25px;
}

.green-box-pulse {
background-color:#00af66; 
color:#fff; 
padding:25px 25px 25px 25px;
animation: pulse 1s ease infinite;
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.9);
  }

  100% {
    transform: scale(1);
  }
}

.yellow-box {
background-color:#fed141; 
color:#000; 
padding:25px 25px 25px 25px;
}

.yellow-box-shake {
background-color:#fed141; 
color:#000; 
padding:25px 25px 25px 25px;
}

.yellow-box-shake:hover {
animation: shake .5s ease-in-out;
}

@keyframes shake {
  0% {
    transform: translateX(0);
  }

  20% {
    transform: translateX(-10px);
  }

  40% {
    transform: translateX(10px);
  }

  60% {
    transform: translateX(-10px);
  }

  80% {
    transform: translateX(10px);
  }

  100% {
    transform: translateX(0);
  }
}


.olive-box {
background-color:#a4d55d; 
color:#000; 
padding:25px 25px 25px 25px;
}

.olive-box-circle {
background-color:#a4d55d; 
color:#000; 
padding:25px 25px 25px 25px;
}
.olive-box-circle:hover {
border-radius:50%;
transition:all 0.3s ease;
}

.purple-box {
background-color:#8c4799; 
color:#fff; 
padding:25px 25px 25px 25px;
}

.purple-box a {
color:#e24585;
}


.grey-box {
background-color:#dddddd; 
color:#000; 
padding:25px 25px 25px 25px;
}

.darkblue-box {
background-color:#1d428a; 
color:#fff; 
padding:25px 25px 25px 25px;
}

.darkblue-box a{
color:#e24585;
}

.green-box-yellow-link {
background-color:#00af66; 
color:#fff; 
padding:25px 25px 25px 25px;
}

.green-box-yellow-link a {
color:#fed141
}

.pink-box {
background-color:#e24585; 
color:#fff; 
padding:25px 25px 25px 25px;
}
.square{
  border:0;
  width:80px;
  padding:0px;
  margin-top: 90px;
  margin-left: calc(50% - 40px);
  margin-left: -webkit-calc(50% - 40px);
  margin-left: -moz-calc(50% - 40px);
  background:#2ecc71;
}

.spin {
  height: 70px;
  width: 70px;
  border-radius: 50%;
  border:dashed 5px white;
  -webkit-animation-name: spin;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-name: spin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  
}

@-webkit-keyframes spin {
  from   {  -webkit-transform: rotate(0deg);
  transform:rotate(0deg) }
  to   {  -webkit-transform: rotate(360deg);
  transform: rotate(360deg) }
}
.ui.menu.fluid, .ui.vertical.menu.fluid {
    width: 100% !important;
    border: 1px solid rgba(34, 36, 38, 0.1);
}
header > .search input::placeholder {
    color: rgba(255, 255, 255, 1)!important;
}

//** FLIP CARD PURE CSS BY MAGNUS **//
.card-container {
perspective:700;
}
.card {
  background-color:white; 
  position:relative;
  width:180px;
  height:180px;
  transition: all 0.5s ease;
  transform-style: preserve-3d;
  transform: rotate(45deg);
  left:0;     
      }

.card:hover {
  transform: rotateY(180deg) rotate(45deg);
    }
.cardfront, .cardback {
  width:180px;
  height:180px;
  position:absolute;
  background-color:white;
  backface-visibility:hidden;
  background-color:#bdd848;
  }

.cardback{
 transform: rotateY(180deg)rotate(90deg);
 text-align:left;
}

.cardback-text {
  transform: rotate(-45deg);
  color:white;
  font-size:20px;
  line-height:160px;
}
.leftowl {
    width:auto;
    float:left;
    max-width: 45%;
}
.leftowl.brick img {
    max-width: auto;
}

.rightowl {
    width:45%;
    float:left;
    padding: 30px;
    max-width: 45%;
    background-color: rgba(255,255,255,0.8);
    margin-top: 20px;
}


.owl-stage-outer {
    position:relative;
    z-index:10;
}
.owl-dots{
    position:relative;
    z-index:99;
    margin-top:-35px!important;
    float: right;
    margin-right: 30px;
}
.ui.secondary.menu .item {
    padding: 0.4em 0.9375em;
}
.ui.header:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
    font-size: 1.28571429em;
    font-weight: bold;
}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child {
    margin-bottom: 0em;
    margin-left: 0em;
}
.product-list-grid-view .product-single {
    padding-bottom: 60px;
    background: white;
    margin-bottom: 30px;
}

.product-list-grid-view .product-single .heading {
    margin: 0;
        margin-bottom: 0px;
    overflow: hidden;
    font-size: 0.9rem;
    font-weight: 700;
    height: auto;
    margin-bottom: 20px;
    padding: 5px;
}
.product-list-grid-view .product-single .offer .price {
    letter-spacing: -0.015em;
    font-size: 1.2rem;
    font-weight: 700;
    padding: 5px;
}
.product-list-grid-view .product-single .heading {
    height: 68px;
}
nav.product-menu, nav.concept-menu {
    background-color: #fff;
}
.concept-menu > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > a:nth-child(1) { 
font-weight:bold;
font-size:1.2 rem;
text-transform: uppercase;
}
.legaltext { font-size:12px;}

.brick.brick-featured-articles .column-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block!important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.video__iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 40px;
}
.hr-line{ 
    margin-top:25px;
    display:block;
    border:none;
    color:#ebeded;
    height:1px;
    background:black;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#ebeded));
}
.blue h3 {
color:white;
}
.blue a{
color:#ffffff;
text-decoration:underline;
}
.yellow h3 {
color:black;
}
.yellow {
color: black!important;
}
#calc-box {
    margin-bottom:20px;
}
.product-page .price {

    overflow: hidden;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2;

}
.ui.header {

    text-overflow: ellipsis;
    overflow: hidden;

}
